<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
	xmlns:android="http://schemas.android.com/apk/res/android"
	android:orientation="horizontal"
	android:layout_width="@dimen/layx100"
	android:layout_height="@dimen/layw111"
	android:layout_gravity="center"
	android:baselineAligned="false">
	<RelativeLayout
		android:orientation="horizontal"
		android:layout_width="@dimen/layw93"
		android:layout_height="@dimen/layw111"
		android:layout_gravity="center"
		android:baselineAligned="false"
		android:layout_centerInParent="true">
		<ImageView
		    android:contentDescription="@string/app_name"
		    android:layout_width="@dimen/layw93"
		    android:layout_height="@dimen/layw111"
		    android:background="@drawable/luck_parse_gird_bg"
			android:scaleType="fitXY"
		    />
		<ImageView
		    android:contentDescription="@string/app_name"
		    android:layout_width="@dimen/layw93"
		    android:layout_height="@dimen/layw102"
		    android:background="@drawable/luck_parse_gird_light"
			android:scaleType="fitXY"
		    />
		<ImageView
		    android:id="@+id/parser_award"
		    android:contentDescription="@string/app_name"
		    android:layout_width="@dimen/layw93"
		    android:layout_height="@dimen/layw111"
		    android:background="@drawable/luck_parse_gird_award"
			android:scaleType="fitXY"
		    />
		<ImageView
		    android:contentDescription="@string/app_name"
		    android:layout_width="@dimen/layw93"
		    android:layout_height="@dimen/layw27"
		     android:layout_marginTop="@dimen/layw54"
		    android:background="@drawable/luck_parse_gird_tai"
			android:scaleType="fitXY"
		    />
		<ImageView
		    android:id="@+id/parser_image"
		    android:contentDescription="@string/app_name"
		    android:layout_width="@dimen/layw68"
		    android:layout_height="@dimen/layw57"
		    android:layout_marginTop="@dimen/layw10"
		    android:layout_marginLeft="@dimen/layx16"
			android:scaleType="fitXY"
		    />
		<TextView
			android:id="@+id/parser_exahange"
			android:layout_width="@dimen/layw45"
			android:layout_height="@dimen/layw14"
			android:layout_marginLeft="@dimen/layw12"
			android:layout_marginTop="@dimen/layw68"
			android:textColor="#ffffff" 
			android:gravity="center"
			android:textSize="@dimen/layw10"
			android:text="10000000"/>
		<Button
			android:id="@+id/parser_alipay"
		    android:contentDescription="@string/app_name"
			android:layout_width="@dimen/layw80"
	        android:layout_height="@dimen/layw20"
		    android:layout_marginTop="@dimen/layy84"
		    android:layout_marginLeft="@dimen/layx6"
		    android:gravity="center"
		    android:background="@drawable/parse_btn" 
			android:text="兑换"
			style="@style/shop_title_style"/>
	</RelativeLayout>
</RelativeLayout>